<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Samuel 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S2.html">Bible de Jésus-Christ</a><a class="location" href="S2.html">2 Samuel 18</a><a class="prev" href="S217.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S219.html">&gt;</a>
</div></div>
<div class="section chapter S2 S218 fra_bjc fra" dir="ltr" lang="fr" data-id="S218" data-nextid="S219" data-previd="S217">
<div class="c">18</div>
<div class="p">
		<div class="s">Bataille dans la forêt d'Éphraïm ; instructions de David sur Absalom</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S218_1" class="v S218_1" data-id="S218_1">David fit le dénombrement du peuple qui était avec lui, et il établit sur eux des chefs de milliers et des chefs de centaines.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S218_2" class="v S218_2" data-id="S218_2">David envoya le peuple, un tiers sous le commandement de Yoab, un tiers sous le commandement d'Abischaï, fils de Tserouyah, frère de Yoab, et un tiers sous le commandement d'Ittaï, de Gath. Et le roi dit au peuple : Moi aussi, je sortirai, je sortirai avec vous.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S218_3" class="v S218_3" data-id="S218_3">Mais le peuple lui dit : Tu ne sortiras pas ! Car si nous nous enfuyons, si nous nous enfuyons, ils ne fixeraient pas le cœur sur nous. Même quand la moitié d'entre nous y serait tuée, ils ne fixeraient pas le cœur sur nous. Mais toi, tu es comme 10 000 d'entre nous, et maintenant il vaut mieux que de la ville tu puisses venir à notre secours.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S218_4" class="v S218_4" data-id="S218_4">Le roi leur répondit : Je ferai ce qui est bon à vos yeux. Le roi s'arrêta donc à la place de la porte, pendant que tout le peuple sortait par centaines et par milliers.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S218_5" class="v S218_5" data-id="S218_5">Le roi donna cet ordre à Yoab, à Abischaï, et à Ittaï, et dit : Par égard pour moi, doucement avec le jeune Absalom ! Et tout le peuple entendit ce que le roi commandait à tous les chefs au sujet d'Absalom.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="S218_6" class="v S218_6" data-id="S218_6">Ainsi le peuple sortit dans les champs à la rencontre d'Israël, et la bataille eut lieu dans la forêt d'Éphraïm.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S218_7" class="v S218_7" data-id="S218_7">Là, le peuple d'Israël fut battu par les serviteurs de David, et il y eut en ce jour-là dans ce même lieu, une grande défaite de 20 000 hommes.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S218_8" class="v S218_8" data-id="S218_8">La bataille s'étendit sur toute la contrée, et la forêt dévora ce jour-là beaucoup plus de peuple que l'épée.</span>

		<div class="s">Yoab tue Absalom</div>
		<span class="v-num v-9">9&nbsp;</span><span id="S218_9" class="v S218_9" data-id="S218_9">Absalom se retrouva devant les serviteurs de David. Il était monté sur un mulet. Le mulet entra sous les branches entrelacées d'un grand chêne, et la tête d'Absalom fut prise dans le chêne. Il demeura suspendu entre le ciel et la terre, et le mulet qui était sous lui passa outre.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="S218_10" class="v S218_10" data-id="S218_10">Un homme ayant vu cela, le rapporta à Yoab et lui dit : Voici, j'ai vu Absalom suspendu à un chêne.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S218_11" class="v S218_11" data-id="S218_11">Et Yoab répondit à l'homme qui lui rapportait cela : Tu l'as vu ! Pourquoi ne l'as-tu pas abattu par terre ? Je t'aurais donné 10 sicles d'argent et une ceinture.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S218_12" class="v S218_12" data-id="S218_12">Mais cet homme dit à Yoab : Quand je pèserais dans ma main 1 000 pièces d'argent, je ne mettrais pas ma main sur le fils du roi. Car nous avons entendu ce que le roi vous a ordonné, à toi, à Abischaï et à Ittaï, en disant : Prenez garde chacun au jeune homme Absalom !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S218_13" class="v S218_13" data-id="S218_13">Et si j’avais agi frauduleusement contre son âme, toute l’affaire ne serait pas restée cachée au roi, et toi, tu te mettrais à l’écart.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S218_14" class="v S218_14" data-id="S218_14">Yoab répondit : Je ne m'attarderai pas auprès de toi ! Et il prit en sa main trois javelots, et les enfonça dans le cœur d'Absalom qui était encore vivant au milieu du chêne.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S218_15" class="v S218_15" data-id="S218_15">Puis dix jeunes hommes, qui portaient les armes de Yoab, entourèrent Absalom, le frappèrent et le firent mourir<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S218_16" class="v S218_16" data-id="S218_16">Alors Yoab fit sonner le shofar et le peuple revint de la poursuite d'Israël, parce que Yoab le retint.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S218_17" class="v S218_17" data-id="S218_17">Ils prirent Absalom, le jetèrent dans la forêt dans une grande fosse, et mirent sur lui un très grand monceau de pierres. Tout Israël s'enfuit, chacun dans sa tente.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S218_18" class="v S218_18" data-id="S218_18">Or Absalom s'était fait ériger, de son vivant, un monument dans la vallée du roi. Il se disait en effet : Je n'ai pas de fils pour conserver la mémoire de mon nom. Et il donna son propre nom au monument, qu'on appelle encore aujourd'hui la place d'Absalom.</span>

		<div class="s">David apprend la mort d'Absalom</div>
		<span class="v-num v-19">19&nbsp;</span><span id="S218_19" class="v S218_19" data-id="S218_19">Et Achimaats, fils de Tsadok, dit : Laisse-moi courir, et porter au roi la bonne nouvelle que YHWH lui a rendu justice en jugeant ses ennemis.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S218_20" class="v S218_20" data-id="S218_20">Yoab lui répondit : Tu ne seras pas aujourd'hui porteur de bonnes nouvelles. Tu le seras un autre jour, car aujourd'hui tu ne porterais pas de bonnes nouvelles, puisque le fils du roi est mort.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S218_21" class="v S218_21" data-id="S218_21">Et Yoab dit à un Éthiopien : Va, et annonce au roi ce que tu as vu. L'Éthiopien se prosterna devant Yoab, puis il se mit à courir.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S218_22" class="v S218_22" data-id="S218_22">Achimaats, fils de Tsadok, dit encore à Yoab : Quoi qu'il arrive, laisse-moi courir après l'Éthiopien. Yoab lui dit : Pourquoi veux-tu courir, mon fils, puisque tu n'as pas de bonnes nouvelles à apporter ?</span>

		<span class="v-num v-23">23&nbsp;</span><span id="S218_23" class="v S218_23" data-id="S218_23">Quoiqu'il arrive, je veux courir, reprit Achimaats. Et Yoab lui dit : Cours ! Achimaats courut par le chemin de la plaine, et il devança l'Éthiopien.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="S218_24" class="v S218_24" data-id="S218_24">David était assis entre les deux portes. La sentinelle alla sur le toit de la porte vers la muraille. Elle leva les yeux et elle regarda. Et voici un homme qui courait tout seul.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="S218_25" class="v S218_25" data-id="S218_25">Alors la sentinelle cria et avertit le roi. Le roi dit : S'il est seul, c'est qu'il y a des nouvelles dans sa bouche. Et cet homme marchait, marchait et se rapprochait.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="S218_26" class="v S218_26" data-id="S218_26">Puis la sentinelle vit un autre homme qui courait. Elle cria au portier : Voici un homme qui court tout seul. Le roi dit : Il apporte aussi de bonnes nouvelles.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="S218_27" class="v S218_27" data-id="S218_27">La sentinelle dit : La manière de courir du premier me paraît celle d'Achimaats, fils de Tsadok. Et le roi dit : C'est un homme bon, il vient quand il y a de bonnes nouvelles.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="S218_28" class="v S218_28" data-id="S218_28">Alors Achimaats cria, et il dit au roi : Tout va bien ! Et il se prosterna devant le roi, le visage contre terre, et dit : Béni soit YHWH, ton Elohîm, qui a livré les hommes qui levaient leurs mains contre le roi, mon seigneur !</span>

		<span class="v-num v-29">29&nbsp;</span><span id="S218_29" class="v S218_29" data-id="S218_29">Le roi dit : Le jeune homme Absalom se porte-t-il bien ? Achimaats lui répondit : J'ai vu s'élever un grand tumulte au moment où Yoab envoya le serviteur du roi et moi ton serviteur, mais je ne sais pas exactement ce que c'était.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="S218_30" class="v S218_30" data-id="S218_30">Et le roi lui dit : Mets-toi là de côté. Et Achimaats se tint de côté.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="S218_31" class="v S218_31" data-id="S218_31">Aussitôt arriva l'Éthiopien. Et l'Éthiopien dit : Que le roi, mon seigneur apprenne, ces bonnes nouvelles ! Aujourd'hui, YHWH t'a rendu justice en jugeant tous ceux qui s'élevaient contre toi.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="S218_32" class="v S218_32" data-id="S218_32">Le roi dit à l'Éthiopien : Le jeune homme Absalom se porte-t-il bien ? Et l'Éthiopien lui répondit : Que les ennemis du roi, mon seigneur, et tous ceux qui s'élèvent contre toi pour te faire du mal soient comme ce jeune homme !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">18:15</a><span class="text">La mort d'Absalom fut une conséquence du péché de David avec Bath-Schéba. Le péché a donc des conséquences graves et cause beaucoup de souffrances.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S217.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S219.html">&gt;</a>
</div></div>
</body>
</html>